@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/46943517.jpg");
	background-size: cover;
	background-position: center;	
	width: 100%;
	height: 500px;
	position: relative;
}
.top_img .title{
	position: absolute;
	bottom: 0;
	z-index: 5;
	left: 50px
}
.top_img h3{
	font-size: 90px;
}

/*----　STUDIO　案内　----*/
.triangle_red{
  	border-style: solid;
  	border-top: 0px solid transparent;
  	border-bottom: 400px solid transparent;
  	border-left: 400px solid red;
  	border-right: 0;
	position: relative;
}
.triangle_red h5{
	position: absolute;
	top: 30px;
	left: -350px;
	z-index: 10;
}
.gray_BG{
	background-color: #353535;
	position: absolute;
	top: 100px;
	left: -350px;
	width: 1100px;
	padding: 50px;
}
.gray_BG .img{
	width: 600px;
	height: 500px;
	background-size: cover;
	background-position: center;
}
.gray_BG .text{
	margin-left: 30px;
	width: 400px;
}
.gray_BG .title{
	font-size: 30px;
	font-family: "font_B";
}
.gray_BG .p{
	font-size: 18px;
}
.gray_BG .p span{
	font-size: 15px;
}
.gray_BG hr{
	border: #fff solid 1px;
	border-right: none;
	border-top: none;
	border-left: none;
	margin-bottom: 30px;
	margin-top: 10px;
}
.gray_BG .img1{
	background-image: url("../images/84361193.jpg");
}
.gray_BG .img2{
	background-image: url("../images/31402712.jpg");
}
.gray_BG .img3{
	background-image: url("../images/98430817.jpg");
	background-position: left;
}

/*----　設備　案内　----*/
.triangle_red_2{
  	border-style: solid;
  	border-top: 0px solid transparent;
  	border-bottom: 400px solid transparent;
  	border-left: 400px solid red;
  	border-right: 0;
	position: relative;
}
.triangle_red_2 h5{
	position: absolute;
	top: 30px;
	left: -350px;
	z-index: 10;
	font-family: "font_B";
}
.triangle_red_2 .img{
	position: absolute;
	top: 100px;
	left: -350px;
	width: 1100px;
	height: 500px;
	background-size: cover;
	background-position: center;
	background-image: url("../images/46943517.jpg");
}
.triangle_red_2 .text{
	position: absolute;
	top: 600px;
	left: -350px;
	width: 1100px;
	background-color: #353535;
	padding: 50px;
}
.triangle_red_2 .title{
	font-size: 30px;
	font-family: "font_B";
}
.triangle_red_2 hr{
	border: #fff solid 1px;
	border-right: none;
	border-top: none;
	border-left: none;
	margin-bottom: 10px;
	margin-top: 5px;
}
.triangle_red_2 .p{
	margin-bottom: 30px;
}

.triangle_red_2 .img2{
	position: absolute;
	top: 100px;
	left: -350px;
	width: 1100px;
	height: 500px;
	background-size: cover;
	background-position: center;
	background-image: url("../images/48875589.jpg");
}

.triangle_red_2 .kome{
	margin-top: 50px;
}
.triangle_red_2 .kome span{
	font-size: 18px;
}





